Skip to main content
GET
get list of video streaming

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

isLive
boolean
default:false
statuses
enum<string>[]

Status of livestreaming

  • idle - streaming is just created
  • live - streamer is streaming now or streamer is reconnecting
  • ended - streamer stop streaming or streamer disconnect and not connect back in time period
  • recorded - live stream recordings available
Maximum array length: 10
Available options:
idle,
live,
ended,
recorded
userPublicIds
string[]
Maximum array length: 100
Maximum string length: 50
sortBy
enum<string>
Available options:
firstCreated,
lastCreated
isDeleted
boolean

isDeleted:

  • null(default) - Show both video streaming is activated and video streaming is inactivated.
  • true - Show video streaming is inactivated only.
  • false - Show video streaming is activated only.
options
object

Response

list of video streaming

results
object
paging
object